CLS
@ECHO off
MODE CON COLS=80 LINES=25
COLOR 0C
TITLE Copie de Fichiers
ECHO.
ECHO Copie des fichiers de configuration des sauvegardes.
ECHO.
set Rep=%cd%

XCOPY *.* "%programfiles%\Astase\UltraBackup\4.0\usr\Copies\" /E /C /H /Y > NUL
DEL /Q "%programfiles%\Astase\UltraBackup\4.0\usr\Copies\*.bat"
ECHO.
ECHO Copie Termin‚e ...
ECHO.

